Subject: [mpls] [Errata Verified] RFC3107 (4497)

From: RFC Errata System <[email-masked]>
Date: Wed, 30 Dec 2015 13:05:45 -0800 (PST)

The following errata report has been verified for RFC3107,
"Carrying Label Information in BGP-4". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3107&eid=4497

--------------------------------------
Status: Verified
Type: Technical

Reported by: Alexander Okonnikov <[email-masked]>
Date Reported: 2015-10-13
Verified by: Deborah Brungard (IESG)

Section: 2

Original Text
-------------
Label distribution can be piggybacked in the BGP Update message by
   using the BGP-4 Multiprotocol Extensions attribute [RFC 2283].

Corrected Text
--------------
Label distribution can be piggybacked in the BGP Update message by
   using the BGP-4 Multiprotocol Extensions attribute
defined in RFC 2858 [BGP-MP].

Notes
-----
No reference [RFC 2283] in Reference section of RFC 3107. The reference is called [BGP-MP].

--------------------------------------
RFC3107 (draft-ietf-mpls-bgp4-mpls-04)
--------------------------------------
Title               : Carrying Label Information in BGP-4
Publication Date    : May 2001
Author(s)           : Y. Rekhter, E. Rosen
Category            : PROPOSED STANDARD
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG